/*
Theme Name: Illdy Child
Template: illdy

*/

.testimonial-image {
    display: none;
}
.widget_illdy_skill {
    display: none;
}
.abt-bt {
    margin-top: 30px;
}
#about .section-header {
    margin-bottom: 0 !important;
}
#services .widget_illdy_service {
    margin-top: 0 !important;
}
.service-title h5 {
    min-height: 70px;
}

.home #header.header-front-page {
    background-image:linear-gradient(0deg,rgba(0, 0, 0, 0.5),rgba(255, 255, 255, 0.51)), url(https://www.l2d.co.nz/wp-content/uploads/2017/09/bg-image.jpeg) !important;
}


#header .top-header .header-navigation ul li a {
    font-size: 17px !important; 
    text-transform: uppercase;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    margin-bottom: 30px !important;
}

section#testimonials:after {
    content: "";
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.49);
}
section#testimonials {
    position: relative;
}
#testimonials .section-header {
    position: relative;
    z-index: 99;
}

#header .top-header .header-navigation ul li a {
    color: #005d87 !important;
}

.page-template-no-sidebar header#header {
     background-image:linear-gradient(0deg,rgba(0, 0, 0, 0.8),rgba(255, 255, 255, 0.51)), url(https://www.l2d.co.nz/wp-content/uploads/2017/09/bg-image.jpeg) !important;
}
.testimonial-content q:before {
    content: none;
}
.top-header.sticky-header {
    position: fixed !important;
    background: #fff;
    padding-top: 12px !important;
    padding-bottom: 12px;
    z-index: 999 !important;
top:0px;
 box-shadow: 0 4px 5px -2px rgba(0,0,0,0.22), 0 2px 1px -1px rgba(0,0,0,0.05);
}

#header .top-header {
    transition: 1s;
   
}

#header .top-header.sticky-header .header-navigation ul li a {
    color: #01bb00 !important;
}

@media only screen and (max-width: 992px)
{
.sticky-header .open-responsive-menu .fa {
    font-size: 22px;
    color: #005b85;
}
.sticky-header .responsive-menu.active {
    top: 78px !important;
}

.widget_illdy_service {
    margin-bottom: 35px;
}

}

#illdy_service-2 .fa-pencil:before {
    content: " " !important;
    background: url(https://www.l2d.co.nz/wp-content/uploads/2017/09/l-icon.png);
    background-size: 98%;
    height: 35px;
    width: 35px;
    display: block;
    margin: 0 auto;
    background-repeat: no-repeat;
}


#illdy_service-3 .fa-code:before {
  content: " " !important;
    background: url(https://www.l2d.co.nz/wp-content/uploads/2017/09/r-icon.png);
    background-size: 98%;
    height: 35px;
    width: 35px;
    display: block;
    margin: 0 auto;
    background-repeat: no-repeat;
}

#contact-us .section-content .contact-us-box .box-right span , #contact-us .section-content .contact-us-box .box-right span a{
    color: #545454 !important;
    font-weight: bold;
}
